{% if is_preview %}
    <div data-type="acf/mst-row">
{% endif %}
	{% if posts %}
		<div id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="row case-history-items {{ block.className }}" data-type="mst-row">
			{% for post in posts %}
				<div class="col-12 case-history-item">
					{% include ["preview-"~post.post_type~".twig", "preview.twig"] %}
				</div>
			{% endfor %}
		</div>
	{% else %}
        {% if not is_preview %}
            <p class="alert alert-info">{{ __( 'No posts found.', theme_textdomain ) }}</p>
        {% else %}
            {% if fields.wpb_case_history_category is empty %}
                <p class="alert alert-info">Seleziona una categoria per filtrare i post</p>
            {% else %}
                <p class="alert alert-info">Nessun post trovato per la categoria selezionata</p>
            {% endif %}
        {% endif %}
	{% endif %}
{% if is_preview %}
    </div>
{% endif %}
